import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDiagramNextComponent extends TiniElement {
    static readonly defaultTagName = "icon-diagram-next";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDiagramNext: any;
